@media only screen and (max-width: 1305px) {
    .carousel-wrap{

    }
}

@media only screen and (max-width: 1220px) {	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-left: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-right: 40px;
	}

	.testimonials-carousel{
	    height: auto;
	    padding-top: 50px;
	    padding-bottom: 50px;		
	}

	.testimonials-carousel .testimonial-item{
	    padding-right: 500px;
	    padding-left: 30px;
	}
}

@media only screen and (max-width: 1219px) {
    
}

@media only screen and (max-width: 1199px) {

}

@media only screen and ( max-width: 1024px ) {
    
    /* Sticky Sidebar Fix */
    .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}
    
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-right: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
	}
    
    /* Contact Page */
    .contact-page .two-columns .panel-grid-cell:last-child .panel-widget-style {
        padding-left: 10px;
        padding-right: calc(100% - 590px);
    }
}

@media only screen and ( max-width: 1023px ) {
	/*
	*	768 to 1023
	*/
    
    /* Menu */
    .nav-primary,
    .nav-header{
        display: none;
    }
    
    .header-widget-area {
        margin-right: 20px;
    }
    
    /* Sticky Menu */    
    .site-header--stick {
		top: 0px;
	}
    
    .admin-bar .site-header--stick {
        top: 31px;
    }
    
    
    /* Responsive Menu Override */
    .responsive-menu-pro-box {
        float: right;
        margin-right: 10px;
    }
    
    .admin-bar #responsive-menu-pro-button {
		top: 32px !important;
        outline: none;
	}
    
    #responsive-menu-pro-button {
        outline: none;
    }
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 32px;
	}
    
    #responsive-menu-pro-container{
		z-index: 999999;
	}
    
    #responsive-menu-pro-additional-content,
    #responsive-menu-pro-search-box{
        display: none;
    }
    
    #responsive-menu-pro-button.is-active{
    	width: 100%;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    
    #responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a {
        line-height: 45px;
        text-transform: uppercase;
    }
    

    
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}
	
	blockquote {
		padding: 10px 40px 10px 40px;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}
	
	.page-bottom-bg {
		height: 200px;
	}
	
	/* Sidebar Post Text */
	.sidebar-post-text {
		width: 300px;
		display: block;
		clear: both;
		margin: 30px auto;
	}

	.sidebar-post-text .sidebar-posts .post-item {
		text-align: left;
		clear: both;
		margin: 0px auto;
	}
	
    /* Cutom Sections */
    .custom-sections .bg-container .half-box,
    .custom-sections .content-container .half-box{
       height: auto !important;
    }    
	
	.panel-row-style.two-columns {
		display: block;
		width: 100%!important;
		float: none!important;
		display: block;
		max-width: 100%;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style,
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.two-columns > .panel-grid-cell {
		display: block!important;
		width: 100%!important;
	}
	
	.two-columns.equal-height-columns .panel-grid-cell .panel-widget-style,
	.two-columns.equal-height-columns .panel-grid-cell .so-panel {
		min-height: initial!important;
	}
    
    /* Contact Page */
    .contact-page .two-columns .panel-grid-cell:first-child .panel-widget-style {
        padding-left: 30px;
    }

    .contact-page .two-columns .panel-grid-cell:last-child .panel-widget-style {
        padding-right: 30px;
    }
	
}

@media only screen and (max-width: 780px) {
    /* Responsive Menu Override */  
    .admin-bar #responsive-menu-pro-button,
    .admin-bar .site-header--stick{
		top: 0px !important;
        z-index: 999999;
	}
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 46px;
	}

	.header-large-menu{
		margin-top: 0px;
	}

	.floating-google.stick{
		top: 120px;
	}

	.header-widget-area{
		padding: 25px 0;
	}

	.os-items .col{
		margin-bottom: 30px;
	}

	.os-items .col:last-child{
		margin-bottom: 0px;
	}

	.wcu-items .wcu-items-heading{
		padding-right: 15px;
	}

	.wcu-items-carousel .slick-dots li{

	}

	.wcu-items-carousel .slick-dots{
		padding-left: 15px;
	}

	.box-item-3 > .inner{
		padding: 25px 25px;
	}

	.box-item-3 .img-con{
		width: 100px;
		margin-right: 20px;
	}

	.holiday-sec-2 .slider-text-con{
		width: 440px;
	}

	.filters-container .wrap{
	    display: block !important;
	    padding-top: 20px;
	    padding-bottom: 20px;	
	    width: 100%;	
	}

	.filter-heading{
		margin-bottom: 20px !important;
	}

	.contact-sec2-box .btn-con{
		text-align: center;
	}

	.contact-sec2-box .btn:first-child{
		margin-left: 10px;
	}

	.contact-sec2-box .btn:last-child{
		margin-right: 10px;
	}

	.contact-sec2-box .btn{
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.appraisal-managers .row > .col{
		margin-bottom: 30px;
	}

	.appraisal-managers .row > .col:last-child{
		margin-bottom: 0px;
	}

	.testimonials-carousel .testimonial-item{
	    padding-right: 380px;
	    padding-left: 30px;
	    padding-top: 30px;
	    padding-bottom: 30px;		
	}
}

@media only screen and (max-width: 767px) {
	/*
	* 540 to 767
	*/
    
    /* Header */
    html[lang="en-AU"]{
        margin-top: 0px !important;
    }

    .site-header {
        padding: 10px 0px 10px;
        position: relative;
    }

    .home .site-header{
    	padding: 0;
    }
    
    .admin-bar .site-header{
    	top: 46px;
    	position: relative;
        z-index: 99;
    }
    
    .header-widget-area {
        display: inherit;
    }
    
    .admin-bar .internal-header {
        margin-top: 45px;
    }
    
    /* Responsive Menu Override */  
    .admin-bar #responsive-menu-pro-button {
		top: 46px !important;
        z-index: 999999;
	}

	/* .wrapper, .wrap, .content-sidebar-wrap {
		width: 503px;
	} */
    
	.content-sidebar .sidebar {
		width: 100%;
	}
    
    /* Team Member */
    .team-members-container .team-member {
		padding: 35px 10px 20px 10px;
        text-align: center;
    }

    .team-member .name .sub-title:after {
        left: 0;
        right: 0;
        margin: auto;
    }
    
    .team-member .content-container {
        text-align: center;
    }
    
    .full-width-content .team-member .image-container .image-box {
        margin: auto;
        margin-bottom: 10px;
    }

    .team-member .name .sub-title {
        margin-bottom: 10px;
    }

    .member-social-media .custom-social-icons a {
        margin: 20px 10px 10px 10px;
        float: none;
        display: inline-block;
    }
	
    /* Testimonials */
	.testimonial-content-page {
		padding-left: 80px;
	}
	
	.testimonial-content-page:before {
		left: 20px;
		top: 10px;
	}

	/* Internal Testimonial slider */
	.internal-testimonials .testimonial-item {
		padding: 0px 10px 0px 10px;
	}
    
    .testimonial-section .right-side {
		margin-top: 30px;
	}
    
    /* Column Post Carousel */
    .column-post-carousel {
        max-width: 370px;
        margin: auto;
    }
    
    .column-post-carousel .slick-slide .inner-wrapper {
        padding-right: 5px;
        padding-left: 5px;
    }
	
	/* Footer Bottom */
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	/* 404 Page */
	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
    
    /* PopUp Form */
    .popup-box-wrap .left-box{
        min-height: inherit;
        margin: 30px 0px;
    }
    
    /* Cutom Sections */
    .custom-sections .half-box{
        width: 100%;
        
    }
    
    .custom-sections .content-container .half-box{
       height: auto !important;
       display: inline-block;
    }
    
    /* Contact page */
    .contact-form-box {
        padding: 0px 0px !important;
    }

    .floating-google .floating-google-wrapper .floating-google-btn{
		height: 55px;
		width: 55px;
		right: 5px;
		text-align: center;
		padding: 5px;
		border-radius: 100%
    }

    .floating-google .text-con-wrap{
    	display: none;
    }

    .floating-google{
    	margin-top: -30px;
    }

    .home-cta .ff-cta.style-5 .inner{	
	    padding-left: 20px;
	    padding-right: 20px;
	    height: 185px;   	
    }

    .home-cta .ff-cta.style-5 .inner .s1{
    	margin-right: 10px;
    }

    .home-cta .ff-cta.style-5 .heading{
	    font-size: 25px;
	    line-height: 31px;
    }

    .footer-top-row-1-right{
    	text-align: center;
    }
	
    .footer-sticky-cta .f-20{
/*	    font-size: 18px;
	    float: none; */
	    display: none;   	
    }

    .footer-sticky-cta .btn{
    	float: none;
    }

    .has-sticky-footer .site-footer{
    	padding-bottom: 125px;
    }

    .homepage-slider .rev_slider .tp-revslider-slidesli .slotholder{

    }

    .homepage-slider .rev_slider .tp-revslider-slidesli .slotholder + .tp-parallax-wrap{
    	top: 270px !important;
    	left: 15px !important;
    }

    .homepage-slider .rev_slider .tp-revslider-slidesli .slotholder + .tp-parallax-wrap + .tp-parallax-wrap{
		top: 235px !important;
		left: 15px !important;
    }

    .tp-caption.slider-text-style-1, .slider-text-style-1{
    	font-size: 25px !important;
    	line-height: 25px !important;
    }

    .site-header .wrap{
    	padding-left: 15px;
    }

    .holiday-sec-1 > .panel-grid-cell:first-child{
    	margin-bottom: 20px !important;
    }

    .holiday-sec-2 .slider-text-con{
	    width: 100%;
	    position: relative;
	    background-color: rgba(2,6,19,1);    	
    }

    .holiday-sec-2 .slider-text-con h6{
    	font-size: 20px;
    }

    .holiday-sec-3 > .panel-grid-cell > .so-panel .service-item{
    	margin-top: 10px;
    	margin-bottom: 10px;
    }

    .holiday-sec-3 .ff-cta.style-2 .s2.content-con .btn{
    	min-width: 185px;
    }

    .about-p1-sec2{
    	padding-top: 40px;
    	padding-bottom: 40px;
    }
    
    .wcu-3col-sec > .panel-grid-cell{
    	margin-top: 10px !important;
    	margin-bottom: 10px !important;
    }

    .team-box .image-box{
    	width: 150px;
    	max-width: 100%;
    	margin-bottom: 20px;
    }

    .why-noosa-sec2 .why-noosa-2col-sec .panel-grid-cell{
    	margin-top: 10px !important;
    	margin-bottom: 10px !important;
    }

    .ff-cta.style-6 .s2{
	    position: relative;
	    padding: 20px 0;
	    border-left: 0px;
	    border-top: 1px solid #E0E1E4;   	
    }

    .sales .item .item-image{
	    position: relative;
	    height: 350px;
	    width: 100%;
		border-right: 0px;
	    border-bottom: 1px solid #E0E1E5;
	}

    .sales .item .item-content{
	    margin-left: 0;
	    width: 100%;   	
    }

	.contact-sec2-box .textwidget{
	    display: block;
	    padding: 30px 0;
	    height: auto;		
	}

	.contact-sec2-box h6{
	    text-align: center;
	    margin-bottom: 20px;		
	}

	.contact-page-bottom-cta .ff-cta.style-2 .s2 .btn,
	.rent-page-sec2 .ff-cta.style-2 .s2 .btn{
    	min-width: 250px;		
	}

	.owner-p1-sec5{
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.colored-box-item-sec .colored-box-item{
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.ff-cta.style-4 .inner{
	    display: block;
	    text-align: center;
	    padding-left: 20px;
	    padding-right: 20px;	
	}

	.ff-cta.style-4 .inner .s1{
		margin-right: 0px;
		margin-bottom: 20px;
	}

	.accordion-box .textwidget{
		padding: 20px 20px;
	}

	.panel-default>.panel-heading+.panel-collapse .panel-body{
		padding: 15px 15px 15px 15px;
	}

	.appraisal-managers .col .inner{
		min-height: auto;
	}

	.appraisal-managers .col-left{
		position: relative;
		width: 100%;
		padding: 30px 20px;		
	}

	.appraisal-managers .col-right{
		width: 100%;
		margin-left: 0;		
	}

	.testimonials-carousel{
	    display: block;
	    padding: 20px 20px;		
	}

	.testimonials-carousel:before{
	    width: 100%;
	    position: relative;
	    height: 300px;
	    margin-left: auto;
	    margin-right: auto;
	    margin-bottom: 20px;		
	}

	.testimonials-carousel .carousel-wrap{
		max-width: 100%;
	}

	.testimonials-carousel .testimonial-item{
		padding: 20px 20px;
	}

	.landing-page-header h1.page-title{
		font-size: 35px;
	}

	.show-mobile{
		display: block;
	}

	.btn.show-mobile{
		display: inline-block;
	}

	.hide-mobile,
	.btn.hide-mobile{
		display: none;
	}

	.owner-p1-sec1 .left-sec p,
	.owner-p1-sec1 .right-sec p,
	.owner-p2-sec1 .left-sec p,
	.owner-p2-sec1 .right-sec p,
	.owner-p3-sec1 .left-sec p,
	.owner-p3-sec1 .right-sec p,
	.rfo-sec1 p,
	.landing-page-sec1,
	.landing-page-sec1 .widget-title,
	.landing-page-sec1 p{
		text-align: center;
	}

	.landing-page-sec1 h5 br{
		display: none;
	}

	.owner-p1-sec1 .widget-title,
	.owner-p2-sec1 .widget-title,
	.owner-p3-sec1 .widget-title,
	.rfo-sec1 .widget-title{
		padding-right: 0px;
		text-align: center;
	}

	.owner-p1-sec3 .point-listing:last-child{
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 800px) and (min-width: 768px){
	.sales .item .item-image{		
    	width: 250px;
	}

	.sales .item .item-content{
	    width: calc( 100% - 250px );
	    margin-left: 250px;		
	}

	.sales .item .circle-image{
	    width: 180px;
	    height: 180px;		
	}
}

@media screen and (max-width: 600px) {
	.admin-bar .site-header--clone {
		margin-top: 0;
	}
    
    .admin-bar #responsive-menu-pro-button {
        top: 0px !important;
    }
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0px;
	}

	.home-about{
		margin-bottom: 0px;
	}

	.home-choose-sec{
		padding-top: 60px;
	}

	.home-choose-sec .ff-top-subtitle .widget-title-container .widget-title,
	.wcu-items{
		margin-bottom: 60px;
	}

	.home-our-specialities-sec{
		padding-top: 60px;
		padding-bottom: 30px;
		margin-bottom: 30px !important;
	}

	.home-news-sec{
		margin-bottom: 30px !important;
	}
}

@media only screen and (max-width: 539px) {
	/*
	* 320 to 539
	*/
    
    /* Header */
    .header-widget-area {
        display: none;
    }
    
    /* Responsive Menu */
    #responsive-menu-pro-additional-content,
    #responsive-menu-pro-search-box{
        display: inherit !important;
    }
    
    #responsive-menu-pro-additional-content{
    	margin-top: 20px;
        padding: 25px 5% !important;
        /*border-top: 1px #3b3b3b solid*/
    }
    
    #responsive-menu-pro-additional-content .mobile-header-phone {
		letter-spacing: 1px;
		font-size: 14px;
		color: #020613;
	}
    
    #responsive-menu-pro-additional-content .mobile-header-phone i{
		font-size: 21px;
		color: #020613;
		margin-right: 10px;
		vertical-align: middle;
	}
    
    #responsive-menu-pro-container .responsive-menu-pro-search-box {
        background: transparent;
        border: 0px;
        border-bottom: 1px solid #fff;
        color: #fff;
        padding: 12px 0px 12px 25px;
        margin: 0px 5%;
        width: 215px;
        font-size: 13px;
        border-radius: 0px;
        height: inherit;
        outline: none;
    }

    #responsive-menu-pro-container #responsive-menu-pro-search-box:before {
    	content: '\f002';
    	font-family: 'FontAwesome';
    	font-size: 15px;
    	color: #fff;
    	position: absolute;
    	top: 10px;
    	left: 10px;
    }

    #responsive-menu-pro-container #responsive-menu-pro-search-box{
    	padding: 0px 0px 20px 0px;
    	background: #3b3b3b;
    	position: relative;
    }
	
	/* General */
	h1, .h1 {
		font-size: 50px;
	}

	h2, .h2 {
		font-size: 34px;
	}

	h3, .h3 {
		font-size: 29px ;
	}

	h4, .h4 {
		font-size: 26px;
	}

	h5, .h5 {
		font-size: 24px;
	}

	h6, .h6 {
		font-size: 20px;
	}

	/* .wrapper, .wrap, .content-sidebar-wrap {
		width: 291px;
	} */
	
	blockquote {
		padding: 10px 25px 10px 25px;
		font-size: 16px;
	}
    
    /* Custom Form */
    .custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}
	
	.testimonial-content-page,
	.testimonial-name-bottom,
    .testimonial-company-position{
		padding: 0px 5px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
    
    /*Column Carousel */
    .column-post-carousel .post-item .date, 
    .sidebar .date{
        float: none;
    }
    
    .column-post-carousel .slick-prev, 
    .column-post-carousel .slick-next{
        display: none !important;
    }
    
    /*Team Member*/
    .member-social-media .custom-social-icons a {
        margin: 20px 10px 0px 0px;
    }
    
    .page-template-default .team-member .image-container img,
    .full-width-content .team-member .image-container img{
		width:124px;
		height:124px;
	}
    
    .full-width-content .team-member .image-container .image-box {
        width: 124px;
        height: 124px;
    }
	
	/*404 Page*/
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}
	
	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
    
    /*Footer Bottom*/
	.footer-bottom .bar{
		display: none;
	}
    
    /* Sharre icons */
    .share-icons-container .left-share{
        width: 100%;

    }

    .share-icons-container .right-share{
        text-align: left;
        width: 100%;
    }
    
    .share-icons-container .right-share .genesis-share-icons-container{
        float: none;
        min-width: inherit;
        width: 100%;
        text-align: left;
    }

    .home-cta .ff-cta.style-5 .inner{
    	display: block;
    	height: auto;
    }

    .home-cta .ff-cta.style-5 .text,
    .home-cta .ff-cta.style-5 .heading{
    	text-align: center;
    }

    .home-cta .ff-cta.style-5 .heading{
        margin-bottom: 20px;
    }

    .home-cta,
    .home-about,
    .home-our-specialities-sec{
    	margin-bottom: 60px;
    }

    .footer-sticky-cta .f-20{
    	line-height: normal;
    }

    .wcu-items-carousel{
    	padding-bottom: 130px;
    }

    .wcu-items .wcu-items-heading{
	    bottom: 55px;
	    width: 100%;
	    padding-right: 0;    	
    }

    .wcu-items .wcu-items-heading p{
    	text-align: center;
    }

    .wcu-items-carousel .slick-dots{
		width: 100%;
		padding-left: 0;   	
    }

    .home-choose-item .point-listing .number{
    	margin-right: 15px;
    }
/*
    .has-sticky-footer .site-footer{
    	padding-bottom: 155px;
    }*/

    .about-p1-sec4 .ff-cta.style-2 .s2.content-con .btn{
	    padding-left: 5px;
	    padding-right: 5px;
	    margin-left: 5px;
	    margin-right: 5px;   	
    }

    .ff-cta.style-2 .inner,
    .ff-cta.style-5 .inner{
    	padding-left: 10px;
    	padding-right: 10px;
    }

    .about-p1-sec4 .ff-cta.style-2 .s2.content-con .btn2{
     	font-size: 10px;
     }

     .ff-cta.style-2,
     .ff-cta.style-5{
     	padding: 0 10px;
     }

     .contact-left-box .textwidget, .contact-right-box .textwidget{
     	padding-left: 0px;
     	padding-right: 0px;
	    padding-top: 20px;
	    padding-bottom: 20px;
     }

     .contact-box{
		padding-top: 30px;
		padding-bottom: 40px;     	
     }

     .colored-box-item-sec .colored-box-item{
     	padding: 10px;
     }

    .tp-caption.slider-text-style-1, .slider-text-style-1{
    	font-size: 20px !important;
    	line-height: 20px !important;
    }
}

@media only screen and (max-width: 320px) {
	.tp-caption.slider-text-style-1, .slider-text-style-1{
	    font-size: 20px !important;
	    line-height: 20px !important;		
	}
}


/*
*  Retina
*/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	/* Retina-specific stuff here */
	
	/* search-btn@2x.png */
	/* .search-form input[type="submit"] {
		background-image: url("../images/search-btn@2x.png");
		background-size: 16px 16px;
	} */
}